<?php /* Smarty version 2.6.14, created on 2006-10-16 10:25:51
         compiled from E:%5Cwebup_old/meta/module/module_list.tpl.html */ ?>
<html>

<head>
<meta http-equiv="Content-Language" content="zh-cn">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title><?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_SEO_TOP_WORD' ) <?php echo '?>';  echo '<?php'; ?>
 echo $top_title <?php echo '?>'; ?>
 - <?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_NAME' ) <?php echo '?>'; ?>
</title>
<meta name="keywords" content="<?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_SEO_META_KEYWORD' ) <?php echo '?>'; ?>
">
<meta name="description" content="<?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_SEO_META_DESCRIP' ) <?php echo '?>'; ?>
">
<?php echo '<?php'; ?>
 echo _conf('WEB_SITE_SEO_HEADER_CODE'); <?php echo '?>'; ?>

<link href="res/css/douya.css" rel="stylesheet" type="text/css">
</head>

<body>

<?php echo '<?php'; ?>
  
	include_once( ROOT . 'res/tpl/header.tpl.html' );
<?php echo '?>'; ?>

<table border="0" width="98%" id="table1" cellspacing="5" cellpadding="5" height="400px" align="center">
	<tr>
		<td valign="top">
		<!-- main -->
		<br/><br/>
<table cellspacing="5" cellpadding="5" border="0" width="100%">
<?php echo '<?php'; ?>
 foreach(  $lines as $item): <?php echo '?>'; ?>

<tr>
<td style="vertical-align: top"><?php echo $this->_tpl_vars['template_list']; ?>
</td>
<?php echo '<?php'; ?>
 endforeach; <?php echo '?>'; ?>

</tr>
</table><br clear="all"/>
		<br/>
		<?php echo '<?php'; ?>
 echo $pager; <?php echo '?>'; ?>

		</td>
		<td width="300px" class=top>
		<!-- right -->
		<br/>
		<?php echo '<?php'; ?>
 require( ROOT . 'res/tpl/global_search_box.tpl.html' ); <?php echo '?>'; ?>

		
		</td>
	</tr>
</table>
<?php echo '<?php'; ?>
  
	include_once( ROOT . 'res/tpl/footer.tpl.html' );
<?php echo '?>'; ?>

</body>

</html>